data:
  activityKind:
    description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі сільськогосподарською сировиною,
      живими тваринами, текстильною сировиною та напівфабрикатами
    id: '46.11'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля цукром, шоколадом і кондитерськими виробами
    id: '46.36'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Роздрібна торгівля фруктами й овочами в спеціалізованих магазинах
    id: '47.21'
    scheme: КВЕД
  - description: Оптова торгівля фруктами й овочами
    id: '46.31'
    scheme: КВЕД
  - description: Виробництво гумових шин, покришок і камер; відновлення протектора
      гумових шин і покришок
    id: '22.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '46020'
    streetAddress: Україна, 46020, Тернопільська обл., місто Тернопіль, ПРОСПЕКТ СТЕПАНА
      БАНДЕРИ, будинок 33
  founders:
  - address:
      countryName: Україна
      postalCode: '46020'
      streetAddress: Україна, 46020, Тернопільська обл., місто Тернопіль, ВУЛИЦЯ ВЕРБИЦЬКОГО,
        будинок 12, квартира 85
    capital: 1500
    first_middle_name: РОМАН ЗІНОВІЙОВИЧ
    last_name: РЕВУС
    name: РЕВУС РОМАН ЗІНОВІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '48465'
      streetAddress: Україна, 48465, Тернопільська обл., Бучацький р-н, село Сокілець
    capital: 8500
    first_middle_name: АНДРІЙ ПАВЛОВИЧ
    last_name: САВІЦЬКИЙ
    name: САВІЦЬКИЙ АНДРІЙ ПАВЛОВИЧ
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - РЕВУС РОМАН ЗІНОВІЙОВИЧ , УКРАЇНА,
      ТЕРНОПІЛЬСЬКА ОБЛ. М.ТЕРНОПІЛЬ ВУЛ.М.ВЕРБИЦЬКОГО БУД.12 КВ.85
    role: 4
    role_text: засновник
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) - САВІЦЬКИЙ АНДРІЙ ПАВЛОВИЧ ,
      УКРАЇНА, ТЕРНОПІЛЬСЬКА ОБЛ. БУЧАЦЬКИЙ Р-Н С.СОКІЛЕЦЬ ВУЛ.ДОЛІШНЯ БУД.7
    role: 4
    role_text: засновник
  identification:
    id: '38739959'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "САВАНДІ"
    scheme: UA-EDR
  management: ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "САВАНДІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7b5d8fac550344c7ac1b4a5614840a2f
  sourceDate: '2022-08-29T13:07:00+00:00'
  sourceRequests:
  - req-23122f14-a55d-471c-bb38-4d53b7510457
  version: 2.0.0
